#head_navi {
position:absolute;
width:100%;
height:28px;
left:0px;
top:0px;
margin: 0px;
padding: 0px;
background: url(../../images/header/header_bg.png);
z-index:200;
}

#head_navi ul {
height:28px;
padding:0px 0px 0px 30px;
margin:0px;
}
#head_navi ul li{
float:left;
}
#head_navi ul li a{
display:block;
}


/* OP */
#loading {
	color: #fff;
}
#loading table {
	text-align: center;
	vertical-align: middle;
	height: 100%;
	width: 100%;
}
#loading table td {
	font-size: 13px !important;
	line-height:2.0em;
}

#layer {
	width:960px;
        min-height:30px;
	margin:0px auto;
        position:relative;
}
#op_area{
position:fixed;
width:100%;
height:100%;
z-index:110;
top:0px;
left:0px;
}
#op_area_bg{
position:fixed;
width:100%;
height:100%;
z-index:0;
top:0px;
left:0px;
background:#000;
filter:alpha(opacity=50);
opacity:0.8;
}
#op_area_bg a{
display:block;
width:100%;
height:100%;
}
#op_area_inner{
padding:50px 0px 20px 0px;
width:auto;
height:560px;
position:relative;
text-align:center;
}
#op_movie_area{
box-shadow: 0px 0px 10px #000;
-moz-box-shadow: 0px 0px 10px #000;　/* Firefox用 */  
-webkit-box-shadow: 0px 0px 10px #000;
}
#skip_bt{
position:absolute;
bottom:0px;
left:0px;
text-align:left;
}
#share_bt{
position:absolute;
bottom:0px;
right:0px;
}
#share_bt a{
display:block;
float:left;
text-decoration:none;
margin:0px 10px 0px 0px;
}